IF NOT EXISTS (SELECT 1 FROM SYS.COLUMNS WHERE NAME ='MAO_BIOMETRIA' AND OBJECT_ID=OBJECT_ID('RC_CLI_BIOMETRIA'))
BEGIN
	ALTER TABLE RC_CLI_BIOMETRIA ADD MAO_BIOMETRIA VARCHAR(10) COLLATE SQL_Latin1_General_CP1_CI_AS;

END;

IF NOT EXISTS (SELECT 1 FROM SYS.COLUMNS WHERE NAME ='DEDO_BIOMETRIA' AND OBJECT_ID=OBJECT_ID('RC_CLI_BIOMETRIA'))
BEGIN
	ALTER TABLE RC_CLI_BIOMETRIA ADD  DEDO_BIOMETRIA VARCHAR(20) COLLATE SQL_Latin1_General_CP1_CI_AS;

END;
